[setup]
AppTitle      =   龙珠改赛亚人来袭
Ename         =     longzhugai   
AppName       =  DeSmuME2.exe
SoftId        =    8361
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   龙珠改赛亚人来袭中文版.nds
isReg         = 0  
RUNCommand    = 

RunNum=2
LastTime=2012-4-26 14:14:22
isclose=1
isDirRun=0
webName=962
